Subject: Re: bug#20792: display-warning early in startup sequence can be hidden

From: Glenn Morris <[email-masked]>
Date: Thu, 11 Jun 2015 21:09:03 -0400

Glenn Morris wrote:

> Perhaps display-warning should automatically do the equivalent of that
> when called during startup?
>
> Or perhaps if there is a *Warnings* buffer at the end of startup, it
> should be shown unconditionally?

... or maybe 'delay-warning' should be used instead for startup warnings.